.buttonCart {
  /* border-radius: 18px;
  /* padding: 0; */
  align-items: center;
  background-color: lightgray !important;
  background-color: transparent;
  border-radius: 30px !important;
  border: none;
  cursor: pointer;
  display: flex !important;
  height: 3.5rem;
  justify-content: center;
  margin: 0;
  padding: 0.2rem;
  width: 15rem;
}

.itemsAmount {
  align-items: center;
  background-color: yellow;
  border-radius: 15px;
  display: flex;
  justify-content: center;
  padding: 0.2rem 0.5rem;
  margin-left: 1rem;
  width: 2.5rem;
}

@media (max-width: 560px) {
  .cart {
    border-radius: 30px !important;
    padding: 0.1rem;
    width: 12rem;
  }

  .itemsAmount {
    width: 1.5rem;
  }
}

.icon {
  width: 1.35rem;
  height: 1.35rem;
  margin-right: 0.5rem;
}

.buttonCart:hover {
  background-color: var(--color-dark-yellow) !important;
}

.bump {
  animation: bump 300ms ease-out;
}

@keyframes bump {
  0% {
    transform: scale(1);
  }
  10% {
    transform: scale(0.9);
  }
  30% {
    transform: scale(1.1);
  }
  50% {
    transform: scale(1.15);
  }
  100% {
    transform: scale(1);
  }
}
